{
  "id": 3374907,
  "name": "In re estate of John E. This, deceased",
  "name_abbreviation": "In re Estate of This",
  "decision_date": "1926-11-06",
  "docket_number": "Gen. No. 7,999",
  "first_page": "642",
  "last_page": "642",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 642"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 55,
    "char_count": 430,
    "ocr_confidence": 0.527,
    "sha256": "c642becf1de113e7be5e2f1603bd90f5945fb9c6d0c1608f426f966403127434",
    "simhash": "1:9b016888c8c50fb1",
    "word_count": 70
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "In re estate of John E. This, deceased."
    ],
    "opinions": [
      {
        "text": "Per curiam.",
        "type": "majority",
        "author": "Per curiam."
      }
    ],
    "attorneys": [
      "Kennedy & Kennedy, Wallace J. Black, Clyde M. West and Harry E. Riddle, for appellants. H. M. Murray, for appellee."
    ],
    "corrections": "",
    "head_matter": "In re estate of John E. This, deceased.\nGen. No. 7,999.\nPetition for citation against executor of estate. Petition dismissed. Appeal from the Circuit Court of McLean county; the Hon. Edward Barry, Judge, presiding. Heard in this court at the April term, 1926.\nAffirmed.\nOpinion filed November 6, 1926.\nKennedy & Kennedy, Wallace J. Black, Clyde M. West and Harry E. Riddle, for appellants. H. M. Murray, for appellee."
  },
  "file_name": "0642-01",
  "first_page_order": 674,
  "last_page_order": 674
}
